<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/menu_edit_tag"
        android:title="@string/edit_tag"
        android:icon="@android:drawable/ic_menu_edit" />
    <item
        android:id="@+id/menu_delete_tag"
        android:title="@string/delete_tag"
        android:icon="@android:drawable/ic_menu_delete" />
</menu>
